Glav.CognitiveServices.FluentApi.Core 1.0.0

This package represents a set of common core components to be used with the various cognitive services fluent API packages.

Install-Package Glav.CognitiveServices.FluentApi.Core -Version 1.0.0
dotnet add package Glav.CognitiveServices.FluentApi.Core --version 1.0.0
<PackageReference Include="Glav.CognitiveServices.FluentApi.Core" Version="1.0.0" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Glav.CognitiveServices.FluentApi.Core --version 1.0.0
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.0.0 69 8/9/2019
0.9.0 236 1/21/2019
0.8.5 179 1/4/2019
0.8.4 245 8/1/2018
0.8.2 241 6/6/2018
0.8.0 333 2/28/2018
0.7.0-alpha 276 2/12/2018
0.5.0-alpha 262 7/3/2017